<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
            Microsoft ResX Schema 
        
            Version 1.3
                
            The primary goals of this format is to allow a simple XML format 
            that is mostly human readable. The generation and parsing of the 
            various data types are done through the TypeConverter classes 
            associated with the data types.
        
            Example:
        
                ... ado.net/XML headers & schema ...
                <resheader name="resmimetype">text/microsoft-resx</resheader>
                <resheader name="version">1.3</resheader>
                <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
                <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
                <data name="Name1">this is my long string</data>
                <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
                <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
                    [base64 mime encoded serialized .NET Framework object]
                </data>
                <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
                    [base64 mime encoded string representing a byte array form of the .NET Framework object]
                </data>
        
            There are any number of "resheader" rows that contain simple 
            name/value pairs.
            
            Each data row contains a name, and value. The row also contains a 
            type or mimetype. Type corresponds to a .NET class that support 
            text/value conversion through the TypeConverter architecture. 
            Classes that don't support this are serialized and stored with the 
            mimetype set.
                     
            The mimetype is used for serialized objects, and tells the 
            ResXResourceReader how to depersist the object. This is currently not 
            extensible. For a given mimetype the value must be set accordingly:
        
            Note - application/x-microsoft.net.object.binary.base64 is the format 
                   that the ResXResourceWriter will generate, however the reader can 
                   read any of the formats listed below.
        
            mimetype: application/x-microsoft.net.object.binary.base64
            value   : The object must be serialized with 
                    : System.Serialization.Formatters.Binary.BinaryFormatter
                    : and then encoded with base64 encoding.
        
            mimetype: application/x-microsoft.net.object.soap.base64
            value   : The object must be serialized with 
                    : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
                    : and then encoded with base64 encoding.
            mimetype: application/x-microsoft.net.object.bytearray.base64
            value   : The object must be serialized into a byte array 
                    : using a System.ComponentModel.TypeConverter
                    : and then encoded with base64 encoding.
        -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="PictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAoHBwkHBgoJCAkLCwoMDxkQDw4ODx4WFxIZJCAmJSMgIyIo
        LTkwKCo2KyIjMkQyNjs9QEBAJjBGS0U+Sjk/QD3/2wBDAQsLCw8NDx0QEB09KSMpPT09PT09PT09PT09
        PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT09PT3/wAARCABNAQEDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDyuiiiv0o4worptB8IHUI1uL+ZoIWZAqRgM7b22gnsoz3PXnAO
        K2rLSdNtgrwWslzNIy+Va4ZxIDGrZyo+YqxI467eg6jyMVnWHoPlXvPy2+81jSbPP6K9U07w9dXkglM2
        kG0Rv30Zt4BIv+zgZIP+8RVa88PaZ4glf7GlnatbkI6xrggerFTtyfVRj1PauSHEdCTs4v5NMboM80or
        e8UeGT4fvTFDcrcxbQ2QMMoPqP61jW1vJd3McEQzJIwVR7mvbpYmlWp+1hK6MnFp2ZFRXpNr4O0iKyES
        Qi9uMfvLqWRliVsdFCkEj35PIwDzhG8HaDn94CjdxHdkj9Y68uWfYZOyTf3f5mnsmeb0V6I3hTw2nWa7
        /CVT/wCyU2fwxoz2/l2kTHzBtWdySUbcqgHBAAJkX5sHG37p60v7fw3WL/D/ADD2LPPaKlFvI8zxxIzl
        Tj5RnNaFn4dvrzBSIhC4TcSAu49AWPAPsSK9OeNw8I88pqxChJ9DKorqtT8Hrp2hSXonMskRHmbCpCHj
        KsM5BBPbPUZC9+VBzRhsXSxKcqTvYJRcdwooorpJCiiigAorU8P2cF7qcUVwCYyw3Y9OSfx4rqLu28NW
        V5NbyWb74mKNiJmAIODg+YM/XAry8Xm1HC1PZzi2/K3+ZpGm5K9zg6K70aLoN3ambyJIiy4iVAV3fK5X
        OWbBJRhnkDA4OTjg3AWV0BztYr+VXg8zo4uTjC6a7ilTcVcSiiivRICiiigAooooAKKKKACiiigArZ8N
        6P8A2rqKJIdsI5d8H5RkD0OOSBntnnisdQWYAdScCu+0WJbTw/NNEUWZQo2svzKG43ow5B+ZvbC4PavH
        zrFuhQ5Y7y/Lqa0o3dxLq8iisXaYLDZ2RAna1G5ppOyIxzwO7HIycncSN0dh/aviC186Jv7NsDJFH+7U
        lpX38HJ5JBbueAOvasW+SXUtZh0u2O6O3wDEuRmZuoIPGQflz6Ba6W/v00eAW6vILW0h3SI2QJGx8ihc
        99wLbWww3EY5z8TyppSkrvodl7aIrXfhDTmAmW9vUeQkLJcgoWfqpGeACA/3mHI6jBrQsjrOiW81y+pP
        qOm2pDSR3AkUSDphCw4IORzgdOpOBzmh+NNVutSAuz9oWQeWiAlCFLcqCuDjBOB0HGAMCtTxFqqpoOoQ
        rbG1CxxWrRYxhzubPvxGgz6AV1VXWpxUKyVnbonpfva6JjZu6NpZoNVaE3q27JcK0azLjkdVfbkEYB3E
        Z4UkH7+F5bw94dRvGVzpl3lDHkqFbnggsMjuFDA+4qz4J1K0uNEGjX+/DXCsm0A78lQVOR06H/gIPYVP
        4x1NLLxnY6tbzsyMDHIFHEe1yvGMZ5UvjuTz1rWDq4apLDp/Erfhdf5E6SV+xV1e+u5Lx0+0+VFEfLVE
        4XjgkDtk5+gwOgqC009rzpdvn61Nr2muyrdQqAigLIq/dAAwrKe4IwM9yM9GFY0M01pJujLCuRaiasbE
        +i3UZZYZZpmXBZY0L7c9M4HH41c0lJItNvYdRnEaEBlRZUMhPIB257bt3b7orQ8L6xD/AGdcyuB9qhU7
        S3A3Ek5Y5zgg84x/qgCeVrJufiCl5NIlzpM0c2THmS6ZtgPDKVAXIxkevPBB5pwhUqzcKcXJ/IqySu2b
        Umk20HiC4eNUWC4ugDAyjKjDgkjkYEhAB5Gcdah8XTTWUJS3dowVEZZWO5lHQFjyR9TWhoF1FdS3F/cK
        fMAVgHbdhjkbh2B4KnAA+XgDpWP4smFyrYOaiCajZhJ3Ypivb3wXNp9tbDdc7AJHkUbiFVdoGem1N2fU
        YxyDXBXemXOmFI7pUVyAcK4Yr7HHQ+1dvoutuujXNvnEgjPlnurY4I9wav3+lR6pLpt1dW0f9mwyOgRJ
        fmmbkBQvRfmXb7gDpiu7L8d9Sq8zV1L/AC/4BMoc6t2PO7LS73UWItLaWUDqyqSF+p7VZ/4R6/JIAt8j
        qPtUWf8A0KvXdP0OO5tYpbwYiIDRW8YKKg6gjoR7dG5Oeu0acmmafPgz2NvMR0M0YkP5tmvSqZ/Xcvci
        kvO7/VGapRtqeIp4bv3cIPsm49vtcWf/AEKnnwnrCnmxmC/3yh2Aeu7GMe+a9si0jS0Py6baIfVIVU/o
        KzdY0GRSl1ZX11HtdQyeexUKSASBnjAJP4VH9v4nsvuf+YeyiebaHod5pniK2hvovKZmjYfMDkGUIen1
        I/Cum1LSY7jUZ5SBmRi5/GrN4RqurRJbg7LK0a5ikY8vKzB0T6AOgH0rPurHXJidTtwHguD5saY6KeQP
        yry8Ri5YuftZKz2+415OTRFhtNl/tDT7S1VS/lLKFY4B2GViPyJrgE0HUrm5mMdpKzlyxREZiuSeuBXf
        Q3Et1b/2gZ1tLqxtyEDnl3HmlkHuU/mKvaXp5ezkd9vnb8MrKCY3yckemV8o/gKjCYqeFxDqQS26/Mco
        qUEmecf8Ivq4Pz2Nwg6lpImVVHqSRgD3PSqV5YT2DhLlVVyOVDAlT6EDofY816zPbvBEEO1p5TsTAXco
        OBuAI+YAsoI9CaxtY0+HXvEy28yOlhYoZX2Ab5SxCqAdxyXIBBIB578V7VLiGoqiVVKz7bmPsU02jhNO
        0XUNW3fYbSSVVGWcDCr9WPAq9F4R1OWBpFi8wKcfuCJv1QnFeo2WmfbLePzgsFooHk28PyqB2b26Ahvv
        cZyM7RpDSbDzDIbSFpD1kdAzH6k8mlWz6vJ/u0kvvYKlFbnjI8Kaq7FUs7kkdM27jP6VDqHhzVdL2/bL
        KWMMnmA4yNucZ4/D6ZFe3nT7Qgg2sBB7GMVn6lp1rZ2TPZ2sMLyyRxSeUvll0aRQVJXBwfapp59iIv30
        mvuB0os8NorX8U2EWmax5UaiPzEWQxhs7MjOM/Qg/QjvWRX0+FxMMVSVWGzMZxcXZhRRRXQSPh/1yf7w
        r0C9VH0ezigU5jt5XkYehwVz+Neeg4II6ivS9LX7bpcqhAglRJNyklSqqBGg4y23bISB1KEd6+a4ji3G
        m/X9DooO1zP0uwg1HxzqqzqAz3Mmfmx93Dde3I6+9Z/jxTZ2yW8QZobiY5MjFmVkJIGT3xJ/KtWys5bH
        xbKLh5Ibi8C3KzhN4ywO8BRnK5LDODnYO2TU/iXwpcazo8M1jvMvnG4WKVjvfzEBOcjCn5OmTkk9OBXz
        UXFypuW2n+X5nQ9Lo5vwPYTz6g9zbQrLJbbGRWOAX3Dv/uhj+FWfHslzBCqTtHMbx1Z5UGFzHuC4/wCA
        utb3h3wvLDpr2c7sjuWLlFICuAV++D8+MkbcAH5iCQATT8R+EtQu/ssKSqLOAK7s7rtUFQuQSATgIM4B
        4G7jOB2Y3EQrYxST91O3yS/pkQVoWMvwfpUU1tNc3UVzJDEpkPkMoZcdDyc4PPT+7WX4rUxXNlCJi4ER
        LoeqtuPJ+owfoa75NBmi0eK0tojujlHmqIy7g44AOCofkfKCvuWUlq86lsrzVNauPMjKSK5jEfXYF428
        ngAfkB7VVOrHEY32rdkn9y6A1ywt3Op8D6rHdr/ZV0V3sNsBIOGJ7N7H7p4J+6eNmRtS+HIXG5UIU5+V
        sZU9CDjuDxXGR+E9TiYOjQrx1+0R9D9Gr0XTZJ1hke7fzDJ87S5BDNheQRkHneOuQFUYAxm80jQ9t7Sh
        K6luuz/4P+ZML8upmWPh/wCyXfmLlVcbXx6dQR7ggEe4FYPjXw79mMerWyDyyfLuEQYETgDK/TGCvQlS
        OOCT2Uupxx9CDTBcW+p2tzBdAm3kiKykH7oAJVwO5B+XGRkPg8VxUK0sPVVaG6/FdUVuuVmdZXFtfxsY
        JoAkwiEflkA55zvXPUvKRkDHHQCsLWGIU5NP0XTH0rV5LdsEQTIAVYMDiaI8MODw1Zd/cPNuJ9amagpP
        2bvHoD8zrNK0vSYdO+0XcXl+TGshlD4JJWMjOfl+9JjnCgDnvVexiE6M0T/adNkumjBLcr8jnkeuJPTq
        ueciqou/7U8H3VhDHm6ljVfmYjhQo+UYweI1OM55OAcCn+FopdM8Oy2dwi+e8gkt1DAbmZSoyfQ7lP0U
        npWSSk23La2ncr7OiPU9okUEVzl7e3sxurmzuRDZWbhJGVVYn59jZ3DgqQT1xjH1qIeMLYWw8tudtc69
        +NQ0y90gS/Z4rybPnY+UbmJJZs8ctznjAHTk0TbUbomKu9TuLDVINRkdIlcFRuVyAFkHGWXnkcqc9CGG
        Camv8jTrn2jJrF0MrHq+nwqysIdNMMm3+F18rKn0I44PIre1MAafNyMsAo/E4qlsJnDaW22HTip5d4lb
        3GIK7fTiE0y0TA2iFBj/AICK4nS1LrYx8Zh8mRvUDbAa7bSykmk2cm4bWgQg/wDARWVHZ+rNKm6OY1iC
        3PiKS0MSCMqt5K7dNgxuUe/7pT9N1Ztx4gvNPuxJcoJbfJWSdBwzg4bj0H3R7KK3dRA1HWJIIbVrlJA1
        s7oceSTFjcfYLK5/AVztzrdna6Z9iljYJy0Qcc7SScf8BOV/4DVq3MyXsjTutUjlnt7oOFXy2aAuPlDh
        R84PXA8xt3sntXMeGbiC8urlUiEcV7OqNGGztXEqrg+x2nPsK1vBc8N+91YIiHfG6RGRchCyNgk9QoOe
        B18w1meDrDb9uslQLc2Nwkke4FWZDLGWYg9AAq/99GiMLyk30S/Md/dsehfaUEmNw61z+oakhe6nn1JL
        R7eYxxq0rKpA6n5fQEfwn58g5Xgcyg1h4knS5DBgGHFWodedlktdVTylcAl1ZtkjDON4w3AyW4HJznqT
        RU5uX3dxRtf3jutP1P7bJIhj2heUYZw4wCOCAQcMpxj+Ic5yBDrspa2jt4T+/lkVo++CrAgkem7aD6A5
        7VyS+Lra3nbyneRpGBlmbv8Ahx+eBnA4AAA2be4uNRvmu9PkinERKoQwY5OQm1Qc52/3woyzc4IFEpck
        byBLmdkcH8Sk8rxaVU5TYoU+u1FQ/kyMPwrmqsavcXN7rdzNeIUlDlSh6rjjB9Tx1PJ75NV6+yyGjOnh
        U59dTmrNOWgUUUV7ZkFdn4L1ySK1lsECSTqwltkPDFu+098gYK9weCDw3GUqO0bhkJVgcgjqK5cbhY4q
        k6cvk+zKhLldz2O80J9aW0uLa8ks/LQmJXUhoX6gZ6gA546DJxgVzWseLr60d47i2dLgMElurd2USMmR
        kdOemc5HHTPNR6Z8R5nsRaaq0iyAAJeRKHYY/vKeGH5Gun0zUbe/R5hfwSs4EZS1j3NIxH3iGPbpl0AH
        aviqlCeDly4mnePzS+TXfs/uOxPm+FnBQ+OLu01GK6s4EDgnzmcfNOp7Njg/gBnjOSAR0Vj4pNzte20u
        dWPKBrlkjLFwQWGQrKSQpJ/E5Oa0L7wrb+QyWOjH7ZkMJpbyEHrz0lI59gKzr7Vo7B5lmvLbTFaQ74IM
        vMhCKMZwBtOwfMuSCc81lWq4SUOWjB373bf4fqOKle7Na41eSEi3s2QuUZgnnNLGqs24u3Y54wSMkHLZ
        LYHG6Bcx6j4h1CNCsUM0+8FflbYSUKr6YR2P/Aay9V8RNdK1rpaPbWbffycvKc9WPc447Dk4A3EVV0O+
        GkapBdbN6ocOuQNykYYZwcZBI/Gu3A5XWlRnK1k1ouumv5kTqq6R1+ta/dQapKEaWNWxIqkkEBgGA/I1
        nN4junPzux+pzXUQN4c1pWvtRudOaeTbk3F20TfcXIwOuDkZwvTgYxU39leDwcC50Tp31OT/AArzJXi7
        NNfJjsczbai05AOSa3GJsdKmkmADzLtRCcHPVT+YU49AfbM7x6Xa86VqXh+AEFSHvWb8QQgYH6NXLan4
        is4VLidr+9+YBTGoijbPXAJDg8ntk/eDZIpLmk7QTbBLqzo9NuIJpJIZwIfsVtbzHaR84Co5GDzvYooI
        6fKe5553Vo0sZ5bZ+ZFYjArnNP1e+stSe/WYtPJnzPMG8SA9QwOdwPvXV2WtaTqkUbaikEN2pZppZVkP
        mZ5G0oRg9tpG3HcdK655ZicPTU5Run26eoOcZvQoabb3DyRxAlFlkVAT0UlgAfw611evalFo2hJFc26J
        FNOkaxtGJWUBT5uCf4gZODnsfU0+0bw86oz3looI+5JcKuMjBBHmMOme30wea5H4h6zDqmpWttazCaO3
        T53RwyO5JJYYyP4iPoBXHGDr1I0op6spe6nJlvX7ZY5oLq2uop1uo97tG38Y+8SOoJ64OMEmjSGdX+fl
        T1zXP6dq7WUkRliinSNg22Rc5Hofauus9X8OXk0kkipbgqCsGGRgf7oKsqEf7TbfpXfisvr4V+8rrul/
        ViE4y2NFNbt9HUvBGFbbt47D0HoKrx+MbzVLlIY4zsRhM2OchPnI/HbitEWPhSZFeS80ok/wyai4I+oB
        YVJDD4ds2L2d7okMijAYagxyO45ToRx6+4rhuOxFfSR2esG5tD+6vNOmgjHYSRvsB/KMViXPim80ySTT
        UPyWrGFTnspwP0FFzrtlbaxZae91b3MEUDRPcRvmNTJLvZhjJIAYjjB64xwa14rbwtcwie7n097mQbpW
        kvCrMx5JIDEDn04qIKUY3kn9zLkrvQd4XmuNQ0ycJKUnuZfMV89GVJGXPtmJc+1ZnjZ0u0tL9U+eceZ5
        eMeWjD5B+JVz+JrVnudI020k/s7UbGFFicBI7kSEMUdVI78GQk9TxwO1Yml6zY6zbW0erTrtRUTEjBd5
        USDcSu3bjKgDJ6nr1CgpSm5RTtbswa92xnaBqDWGqxMyqqOQpLfdU5BUnHYMAfwrZ8SSJofi1NQYOllq
        tuPNOGJUsCCXGeSTv+XsOnIBrTGneEipzdaTkdn1KRc/kTWR42urSbw00R1Gwuik++2S3uTI6bizOWyq
        5ydoHHAz7mtYNOcd7PT5P/LclXVxl7fLY3m1LqCaOVBKGhbKAt94D0Gc4HYEDtVae4juRlsYNYHh7xDN
        od15qxrLGylHRjjKnrg9j7/zrprHV/Dd/Mv26V4lIO4PBGrZ7DcqfMfViU+lduJy+vh38Lce6V/+GIi1
        LZmZLDCFJABra0eL7LpdgNqq13db/MIDBYxneSp4yFUHPo59TWiLTwpJCZEFgv8Asz6iwb8o94rJ1m8t
        bCCW7ivtPkRIHhgtrd3ZvnAQliUUH5OM9eFznk1503dcq3ZpGLTuzhr64+1ardSrEsStIcIn3V9h7VFU
        cIITJ6mpK/QsBCUMPCMt7HFN3kwooorsJCiiigAooooaT3AMn+83503Yuc45p1FZqjTTuood2FFFFaCA
        jNJtHpS0UnFPdAJtHpRgDtS0UlCK6BcKKKKoBNoPagADtS0VPLHewBRRRVAJtHpRtHpS0VPJHsFxNoHa
        ggHqKWijlja1gE2j0pcUUU1GK2QCbR6UbR6UtFLkj2C4UUUVQCYHpRtHpS0VLhF9ACiiiqAKKKKAP//Z
</value>
  </data>
  <data name="Label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Name">
    <value>frmHelp</value>
  </data>
</root>